@charset "UTF-8";



/* 下層ページ */
@media screen and (min-width: 768px) {
	#sub_page {
		width: 100%;
		position: relative;
		border-top: 1px #dddddd solid;
		padding: 0 0 260px;
	}
	.sp_br {
		display: none;
	}
}
@media screen and (max-width: 767px) {
	#sub_page {
		width: 100%;
		border-top: 1px #dddddd solid;
		padding: 0 0 70px;
	}
	.pc_br {
		display: none;
	}
}



/* パンくず */
@media screen and (min-width: 768px) {
	#breadcrumb {
		width: 100%;
		min-height: 40px;
		margin: 0 0 45px;
		padding: 10px 0;
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	#breadcrumb ol {
		width: 96%;
		max-width: 1200px;
		height: 100%;
		margin: 0 auto;
		list-style-type: none;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		flex-wrap: wrap;
	}
	#breadcrumb ol li {
		font-size: 80%;
		line-height: 1.4;
		color: #5c5c5c;
	}
	#breadcrumb ol li a {
		color: #5c5c5c;
	}
	#breadcrumb ol li a:hover {
		text-decoration: underline;
	}
}
@media screen and (max-width: 767px) {
	#breadcrumb {
		width: 100%;
		margin: 0 0 25px;
	}
	#breadcrumb ol {
		width: 96%;
		margin: 0 auto;
		padding: 10px 0;
		list-style-type: none;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		flex-wrap: wrap;
	}
	#breadcrumb ol li {
		font-size: 75%;
		line-height: 1.7;
		color: #5c5c5c;
	}
	#breadcrumb ol li a {
		color: #5c5c5c;
	}
	#breadcrumb ol li a:hover {
		text-decoration: underline;
	}
}



/* 見出し */
@media screen and (min-width: 768px) {
	.sub_h2 {
		text-align: center;
		color: #020202;
		font-size: 230%;
		line-height: 1;
		font-weight: 400;
	}
	.sub_txt {
		text-align: center;
		color: #5c5c5c;
		font-size: 100%;
		line-height: 1.9;
	}
	.company_h3 {
		text-align: center;
		font-size: 200%;
		line-height: 1;
		font-weight: 400;
		margin: 60px 0 0;
	}
	.business_h3 {
		text-align: center;
		font-size: 230%;
		line-height: 1.5;
		font-weight: 400;
		margin: 55px 0 30px;
	}
	.sub_h3,.sub_h4 {
		width: 100%;
		background: url('../images/common/border_bg.png') repeat-x center center;
		text-align: center;
		color: #020202;
		font-size: 180%;
		line-height: 1;
		font-weight: 400;
	}
	.sub_h3 span,.sub_h4 span {
		background: #ffffff;
		padding: 0 25px;
	}
}
@media screen and (max-width: 767px) {
	.sub_h2 {
		text-align: center;
		color: #020202;
		font-size: 130%;
		line-height: 1;
		font-weight: 400;
	}
	.sub_txt {
		width: 96%;
		color: #5c5c5c;
		font-size: 85%;
		line-height: 1.8;
	}
	.company_h3 {
		text-align: center;
		font-size: 125%;
		line-height: 1;
		font-weight: 400;
		margin: 35px 0 0;
	}
	.business_h3 {
		text-align: center;
		font-size: 125%;
		line-height: 1.4;
		font-weight: 400;
		margin: 30px 0 25px;
	}
	.sub_h3,.sub_h4 {
		width: 100%;
		background: url('../images/common/border_bg.png') repeat-x center center;
		text-align: center;
		color: #020202;
		font-size: 130%;
		line-height: 1;
		font-weight: 400;
	}
	.sub_h3 span,.sub_h4 span {
		background: #ffffff;
		padding: 0 10px;
	}
}



/* ページタブ */
@media screen and (min-width: 768px) {
	#page_tab {
		width: 100%;
		height: 50px;
		border-bottom: 2px #e61010 solid;
		margin: 35px 0 0;
	}
	#page_tab ul {
		width: 96%;
		max-width: 1000px;
		height: 50px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	#page_tab ul li {
		width: 100%;
		height: 50px;
		padding: 0 2px;
		text-align: center;
		position: relative;
	}
	#page_tab ul li a {
		color: #9f9f9f;
		font-size: 115%;
		line-height: 50px;
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	#page_tab ul li a:hover {
		color: #e61010 !important;
	}
	.tab_current {
		width: 100%;
		background: #ffffff;
		padding: 0 !important;
		border-top: 2px #e61010 solid;
		border-left: 2px #e61010 solid;
		border-right: 2px #e61010 solid;
	}
	.tab_current a {
		color: #e61010 !important;
		line-height: 46px !important;
		pointer-events: none;
	}
}
@media screen and (max-width: 767px) {
	#page_tab {
		width: 100%;
		height: 45px;
		border-bottom: 2px #e61010 solid;
		margin: 30px 0 0;
	}
	#page_tab ul {
		width: 96%;
		height: 45px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	#page_tab ul li {
		width: 100%;
		height: 45px;
		padding: 0 2px;
		border-top: 2px #ffffff solid;
		text-align: center;
		position: relative;
	}
	#page_tab ul li a {
		color: #9f9f9f;
		font-size: 75%;
		line-height: 1.3;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	#page_tab ul li a:hover {
		color: #e61010 !important;
	}
	.tab_current {
		width: 100%;
		background: #ffffff;
		padding: 0 !important;
		border-top: 2px #e61010 solid !important;
		border-left: 2px #e61010 solid;
		border-right: 2px #e61010 solid;
	}
	.tab_current a {
		color: #e61010 !important;
		pointer-events: none;
	}
}



/* terms */
@media screen and (min-width: 768px) {
	#terms_col {
		width: 96%;
		max-width: 1000px;
		margin: 45px auto 0;
		display: flex;
		justify-content: space-between;
	}
	#terms_cnt {
		width: 73.5%;
		border-top: 1px #d1d1d1 solid;
		padding: 35px 0 0;
		order: 2;
	}
	#terms_side {
		width: 20.5%;
		border-top: 1px #d1d1d1 solid;
		order: 1;
	}
	#terms_side > ul {
		width: 100%;
		padding: 35px 0 0;
	}
	#terms_side ul li {
		font-size: 100%;
		line-height: 1.3;
		text-indent: -29px;
		padding-left: 29px;
	}
	#terms_side ul li:before {
		content: url('../images/news/side_off.png');
		margin: 0 10px 0 0;
		line-height: 0;
		position: relative;
		top: 3px;
	}
	#terms_side ul li a {
		color: #5c5c5c;
	}
	#terms_side ul li a:hover {
		color: #e61010 !important;
	}
	#terms_side > ul > li {
		margin: 0 0 20px;
	}
	#terms_side > ul > li > ul {
		margin: 6px 0 0;
	}
	#terms_side > ul > li > ul > li {
		margin: 0 0 5px;
	}
	#terms_side > ul > li > ul > li:last-child {
		margin: 0 !important;
	}
	#terms_side ul .side_current > a {
		color: #e61010 !important;
		pointer-events: none;	
	}
	#terms_side ul .side_current:before {
		content: url('../images/news/side_on.png');
	}
	.h3_grey {
		padding: 15px 20px;
		background: #f1f1f1;
		font-weight: 500;
		font-size: 130%;
		line-height: 1.4;
	}
}
@media screen and (max-width: 767px) {
	#terms_col {
		width: 96%;
		margin: 20px auto 0;
	}
	#terms_cnt {
		width: 100%;
		border-top: 1px #d1d1d1 solid;
		margin: 0 0 40px;
		padding: 25px 0 0;
	}
	#terms_side {
		width: 100%;
		border-top: 1px #d1d1d1 solid;
	}
	#terms_side > ul {
		width: 100%;
		padding: 25px 0 0;
	}
	#terms_side ul li {
		font-size: 95%;
		line-height: 1;
		text-indent: -25px;
		padding-left: 25px;
	}
	#terms_side ul li:before {
		content: url('../images/news/side_off.png');
		margin: 0 8px 0 0;
		line-height: 0;
		position: relative;
		top: 5px;
	}
	#terms_side ul li a {
		color: #5c5c5c;
	}
	#terms_side ul li a:hover {
		color: #e61010 !important;
	}
	#terms_side > ul > li {
		margin: 0 0 15px;
	}
	#terms_side > ul > li > ul {
		margin: 8px 0 0;
	}
	#terms_side > ul > li > ul > li {
		margin: 0 0 5px;
	}
	#terms_side > ul > li > ul > li:last-child {
		margin: 0 !important;
	}
	#terms_side ul .side_current > a {
		color: #e61010 !important;
		pointer-events: none;	
	}
	#terms_side ul .side_current:before {
		content: url('../images/news/side_on.png');
	}
	.h3_grey {
		padding: 10px 15px;
		background: #f1f1f1;
		font-weight: 500;
		font-size: 105%;
		line-height: 1.4;
	}
}



/* ラインナップとオンラインショップ */
@media screen and (min-width: 768px) {
	#lineup {
		width: 96%;
		max-width: 1000px;
		border: 1px #cdcdcd solid;
		border-radius: 20px;
		margin: 160px auto 0;
		padding: 45px 0 30px;
	}
	#lineup h3 {
		text-align: center;
		color: #020202;
		font-size: 180%;
		line-height: 1;
		font-weight: 400;
		margin: 0 0 35px;
	}
	#lineup ul {
		width: 100%;
		padding: 0 0 0 10%;
		display: flex;
		flex-wrap: wrap;
	}
	#lineup ul li {
		width: 25%;
		font-size: 95%;
		line-height: 1.4;
		margin: 0 0 30px;
		display: flex;
		align-items: center;
	}
	#lineup ul li:before {
		content: url('../images/common/arrow_black.png');
		margin: 0 5px 0 0;
		line-height: 0;
	}
	#lineup ul li a {
		color: #000000;
	}
	#lineup ul li a:hover {
		color: #e61010 !important;
		text-decoration: underline;
	}
	.lineup_current:before {
		content: url('../images/common/arrow_red.png') !important;
	}
	.lineup_current a {
		color: #e61010 !important;
	}

	#shop_link {
		margin: 140px 0 0;
	}
	#shop_link h3 {
		width: 96%;
		max-width: 1000px;
		text-align: center;
		color: #020202;
		font-size: 180%;
		line-height: 1;
		font-weight: 400;
		margin: 0 auto 15px;
	}
	#shop_link h3 span {
		background: #ffffff;
		padding: 0 15px;
	}
	#shop_link h4 {
		text-align: center;
		color: #949494;
		font-size: 90%;
		line-height: 1;
		font-weight: 500;
		margin: 0 0 25px;
	}
	#shop_link ul {
		width: 96%;
		max-width: 1000px;
		margin: 0 auto;
		display: flex;
		justify-content: space-around;
	}
	#shop_link ul li {
		width: 31%;
		max-width: 310px;
		border: 1px #cdcdcd solid;
		line-height: 0;
	}
	#shop_link ul li img {
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
	#lineup ul {
		padding: 0 0 0 4%;
	}
	#lineup ul li br {
		display: inline !important;
	}
}
@media screen and (max-width: 767px) {
	#lineup {
		width: 96%;
		border: 1px #cdcdcd solid;
		border-radius: 20px;
		margin: 60px auto 0;
		padding: 30px 0 5px;
	}
	#lineup h3 {
		text-align: center;
		color: #020202;
		font-size: 130%;
		line-height: 1;
		font-weight: 400;
		margin: 0 0 25px;
	}
	#lineup ul {
		width: 94%;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#lineup ul li {
		width: 48%;
		font-size: 85%;
		line-height: 1.4;
		margin: 0 0 25px;
		display: flex;
		align-items: center;
	}
	#lineup ul li:before {
		content: url('../images/common/arrow_black.png');
		margin: 0 5px 0 0;
		line-height: 0;
	}
	#lineup ul li a {
		color: #000000;
	}
	#lineup ul li a:hover {
		color: #e61010 !important;
		text-decoration: underline;
	}
	.lineup_current:before {
		content: url('../images/common/arrow_red.png') !important;
	}
	.lineup_current a {
		color: #e61010 !important;
	}

	#shop_link {
		margin: 60px 0 0;
	}
	#shop_link h3 {
		width: 96%;
		text-align: center;
		color: #020202;
		font-size: 130%;
		line-height: 1;
		font-weight: 400;
		margin: 0 auto 10px;
	}
	#shop_link h3 span {
		background: #ffffff;
		padding: 0 10px;
	}
	#shop_link h4 {
		text-align: center;
		color: #949494;
		font-size: 80%;
		line-height: 1;
		font-weight: 500;
		margin: 0 0 20px;
	}
	#shop_link ul {
		width: 96%;
		margin: 0 auto;
	}
	#shop_link ul li {
		width: 70%;
		margin: 0 auto 15px;
		border: 1px #cdcdcd solid;
		line-height: 0;
	}
	#shop_link ul li:last-child {
		margin-bottom: 0 !important;
	}
	#shop_link ul li img {
		width: 100%;
		height: auto;
	}
}


